IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME='LINX_IO_CLASS') 
BEGIN
/*
=======================================================================================
'Nível Classificação.: INFORMAÇÃO RESTRITA
'Versão..............: 20220614 
'Job.................:  
'Nome................: LINX_IO_CLASS
'Projeto............:  Commerce 
'Tabelas.............: 
'Dt Criação..........: 
'Dt Ult Alteracão....: 14/06/2022
'Alterado por........: Marcos Barros
'Criado por..........:    
'=======================================================================================
FARMAGOI-24164
*/
CREATE TABLE LINX_IO_CLASS(
  CD_CLASS	int NOT NULL,
  DS_CLASS	varchar(150) NOT NULL,
  CD_DPTO	int NOT NULL,
  CD_CATEG	int NOT NULL,
  CD_SUB_CATEG int NOT NULL,
  CD_MC int NOT NULL,
  CONSTRAINT [PK_LINX_IO_CLASS] PRIMARY KEY CLUSTERED(CD_CLASS ASC) 
);
END